Subject: Ticket Assigned - Account status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Oct 2021 02:45:46 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Account status I would like to bring to your attention the status of my account . Seems
there is a huge problem here with my account.  It is not enough that I
don't receive my refund for the last 2 months and also my credit in my
balance account now also my Centre point account and splash are not
working.  I am trying to make new orders but I cannot add anything in the
basket.  Can you please tell me what is happening? I restart the apps 100
times I log in and log off but still I cannot any new order . This is
something unbelievable what is happening with your services.

Iuliana Grigore
51558009

Email connected to Centre point account      [email-masked]

Attached you have the print screen.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3186035